/* Css originally by mejobloggs  Design by Aran @ stuio7designs.com  Please email me if you use this, as I would love to see how it is being used, also you can join my linkshare to help you with your google ranking */



body {
	background-color: white;
	margin: 0;
	padding: 0;
	text-align: left;
	font-size: 12px;
}

#wrapper-menu-page {
	width:180px;
	float: left;
	margin: 20px 0px 0px 0px;
	background: transparent url('images/menu.png') no-repeat;
	text-align: left;
	line-height: 180%;
	font-family:arial, trebuchet ms, verdana, tahoma;
}


#menu-page { 
padding-top: 20px;
padding-left:20px;
 }

#menu-page ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu-page h3 {
	text-transform: uppercase;
	margin: 1em 0 0.3em 0;
	color: #5b8fbe;
	font-weight: normal;
}

#menu-page a:link, #menu-page a:visited { color: #888; }
#menu-page a:hover { color: #5b8fbe; }

a:link, a:visited { color: #5b8fbe; text-decoration: none; }
a:hover{ color: #666; text-decoration: none; }

#wrapper-footer {
	width:180px;
	text-align: center;
	line-height: 180%;
	font-family:arial, trebuchet ms, verdana, tahoma;
	float: left;
	height: 200px;
	font-stretch: normal;
	vertical-align: bottom;
}

#footer {
padding-top: 20px;
padding-left:0px;
}
